Subject: IPP> Re: New Internet-Draft Request (another idea on the protocol)

From: [email-masked] (JK Martin)
Date: Mon, 25 Nov 96 10:03 EST

Bob,

I like your proposal a lot.  It seems to draw well upon the original
multi-part nature of MIME.

	...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03015-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------